.header {
    height: 105px;
    background-color: #333333;
    color: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 30px;
  }
  .header h1 {
    font-size: 13px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    padding-top: 12px;
    margin: 0px 28px;
    font-weight: 300;
  }
  .header .elipse-1 {
    width: 27px;
    height: 27px;
    background-color: #999999;
    border-radius: 50%;
    margin-top: 5px;
    text-align: center;
    margin: 16px 115px;
  }
  .header .elipse-1 p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 1.8;
    text-align: center;
    color: #fff;
  }
  
  @media screen and (max-width: 600px) {
    .header .contenido {
      font-size: 1.5em;
      text-align: center;
      justify-content: space-between;
      padding-top: 25px;
    }
    .header .contenido-img {
      justify-content: space-between;
      padding-top: 10px;
    }
  }
  